Page MenuHomePhabricator

Add WikidataPageBanner extension to gl.wikipedia
Closed, ResolvedPublic

Description

Hi, we at Galician Wikipedia want use the PAGEBANNER extension, could somebody install it? The community voting is here:https://gl.wikipedia.org/wiki/Wikipedia:A_Taberna_(propostas)#Solicitude_da_extensi%C3%B3n_PAGEBANNER

Bye.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikidataPageBanner for glwiki

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJul 16 2018, 3:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Elisardojm triaged this task as High priority.Aug 1 2018, 1:02 PM
Theklan added a subscriber: Theklan.Aug 6 2018, 1:08 PM

Hi, could somebody review that task? Somedoby knows how to resolve this task?

Aklapper renamed this task from Add PAGEBANNER extension to gl.wikipedia to Add WikidataPageBanner extension to gl.wikipedia.Sep 17 2018, 9:04 AM
Aklapper raised the priority of this task from High to Needs Triage.
Aklapper changed Risk Rating from N/A to default.

This seems to be about https://www.mediawiki.org/wiki/Extension:WikidataPageBanner

@Elisardojm: Resetting priority as it sounds like you don't plan to work on this yourself.

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.
Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

MarcoAurelio added a subscriber: MarcoAurelio.

Me encargo.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptSep 17 2018, 9:06 AM

Change 460864 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Enable WikidataPageBanner for glwiki

https://gerrit.wikimedia.org/r/460864

MarcoAurelio triaged this task as Low priority.Sep 17 2018, 10:14 AM

Change 460864 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikidataPageBanner for glwiki

https://gerrit.wikimedia.org/r/460864

Mentioned in SAL (#wikimedia-operations) [2018-09-17T11:37:43Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:460864|Enable WikidataPageBanner for glwiki (T199713)]] (duration: 00m 50s)

MarcoAurelio closed this task as Resolved.Sep 17 2018, 11:39 AM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio moved this task from working on to cabinet on the User-MarcoAurelio board.

Done.